# translation of goffice_eu.po to Basque
# Basque translation for goffice.
# Copyright (C) 2010 goffice's COPYRIGHT HOLDER
# This file is distributed under the same license as the goffice package.
# Iñaki Larrañaga Murgoitio <dooteo@euskalgnu.org>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: goffice_eu\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=libgoffice&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2015-08-20 19:55+0200\n"
"PO-Revision-Date: 2011-06-15 16:53+0200\n"
"Last-Translator: \n"
"Language-Team: American English <kde-i18n-doc@kde.org>\n"
"Language: eu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. Note to translators: the following is a format string for a pair of coordinates
#: ../goffice/canvas/goc-graph.c:346
#, c-format
msgid "(%s,%s)"
msgstr "(%s;%s)"
